.py-6 {
  padding-top: .6rem!important;
  padding-bottom: .6rem!important;
}

#heading_main {
  text-align: center;
  font-family: Antonio, sans-serif;
  font-size: 58px;
  /*padding-bottom: 20px;*/
}

@media (min-width: 576px) {
  #heading_main {
    text-align: center;
    font-family: Antonio, sans-serif;
    font-size: 72px;
    /*padding-bottom: 20px;*/
  }
}

#paragraph_main {
  max-width: 820px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  line-height: 1.8;
  font-family: 'Playfair Display', serif;
  font-size: 19px;
  padding: 12px 6px 12px 6px;
}

#img_container_para {
  height: 620px;
}

a {
  text-decoration: none;
}

#paragraph_title {
  font-family: Antonio, sans-serif;
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  border-radius: 3px;
  line-height: 2;
  background: #29292d;
  border-width: 1px;
  border-style: none;
  color: rgb(255,255,255);
}

#uber-uns {
  scroll-margin-top: 400px;
}

@media (min-width: 768px) {
  #uber-uns {
    scroll-margin-top: 40px;
  }
}

#food {
  scroll-margin-top: 400px;
}

@media (min-width: 768px) {
  #food {
    scroll-margin-top: 40px;
  }
}

#drinks {
  scroll-margin-top: 400px;
}

@media (min-width: 768px) {
  #drinks {
    scroll-margin-top: 40px;
  }
}

#reservieren {
  scroll-margin-top: 400px;
}

@media (min-width: 768px) {
  #reservieren {
    scroll-margin-top: 40px;
  }
}

#jobs {
  scroll-margin-top: 400px;
  display: none;
}

@media (min-width: 768px) {
  #jobs {
    scroll-margin-top: 40px;
    display: none;
  }
}

#kontakt {
  scroll-margin-top: 400px;
}

@media (min-width: 768px) {
  #kontakt {
    scroll-margin-top: 40px;
  }
}

#impressum {
  scroll-margin-top: 400px;
}

@media (min-width: 768px) {
  #impressum {
    scroll-margin-top: 40px;
  }
}

#hero_title {
  font-family: Antonio, sans-serif;
  font-size: 72px;
}

#hero_subtitle {
  font-size: 36px;
  font-family: 'Playfair Display', serif;
  background: url("../../assets/img/foodndrinks.png") center / contain no-repeat;
  width: 300px;
  height: 50px;
}

#hero_heading {
  font-size: 88pt;
  font-family: Antonio, sans-serif;
}

#hero_paragraph {
  font-size: 36pt;
  font-family: 'Playfair Display', serif;
  background: url("../../assets/img/foodndrinks.png") center / contain no-repeat;
  width: 300px;
  height: 50px;
}

#big_paragraph {
  max-width: 920px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 20px;
  font-family: 'Playfair Display', serif;
}

#subheading_main {
  font-size: 36px;
  text-align: left;
  font-family: Antonio, sans-serif;
  padding-bottom: 20px;
}

tbody {
  font-family: 'Playfair Display', serif;
}

li {
  font-family: 'Playfair Display', serif;
}

#paragraph_food {
  max-width: 820px;
  margin-left: auto;
  margin-right: auto;
  line-height: 1.8;
  font-family: 'Playfair Display', serif;
  font-size: 19px;
  padding: 12px 6px 12px 6px;
}

#tablecell_food_title {
  font-family: Antonio, sans-serif;
  font-size: 36px;
}

#table_food_gold {
  max-width: 720px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  outline: 5px dashed goldenrod;
  outline-offset: 5px;
}

#table_food {
  max-width: 720px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 20px;
}

#tablecell_price {
  text-align: right;
}

#tablecell_sub {
  font-size: 14px;
  font-family: Antonio, sans-serif;
  text-align: right;
}

#paragraph_food_sub2 {
  text-align: center;
  font-family: 'Playfair Display';
}

#paragraph_food_sub {
  text-align: center;
  font-family: Antonio, sans-serif;
}

#quote {
  max-width: 720px;
  margin-left: auto;
  margin-right: auto;
  padding: 30px 0px 10px 0px;
}

#tablecell_sub_space {
  font-size: 14px;
  font-family: Antonio, sans-serif;
}

#tablecell_sub_L {
  font-size: 14px;
  font-family: Antonio, sans-serif;
}

#max_button {
  font-family: Antonio, sans-serif;
  font-size: 32px;
  background: rgb(216,176,66);
  padding-bottom: 11px;
  border: rgba(255,255,255,0.5);
  margin: 10px 10px 0px 10px;
}

#heading_data {
  font-family: Antonio, sans-serif;
  font-size: 62px;
  padding-bottom: 20px;
}

#tablecell_subsub {
  font-family: 'Playfair Display', serif;
  font-size: 15px;
}

#wine_title {
  font-size: 18px;
}

#hero_container {
  height: 100%;
  max-width: 960px;
}

#capital_cell {
  text-transform: uppercase;
}

#cell_image {
  padding: 25px 0px 10px;
}

#paragraph_xtra {
  background-color: #d8b042;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  line-height: 1.8;
  font-family: Antonio, sans-serif;
  font-size: 22px;
  padding: 12px 6px 12px 6px;
}

#openings_banner {
  display: none;
}

@media (min-width: 768px) {
  #openings_banner {
    display: block;
  }
}

.txt_uppercase {
  text-transform: uppercase;
}

